Last Comment Bug 1201615 - Hide MacOSX 10.10 from compareperf
: Hide MacOSX 10.10 from compareperf
Status: RESOLVED FIXED
:
Product: Tree Management
Classification: Other
Component: Perfherder (show other bugs)
: ---
: Unspecified Unspecified
-- normal
: ---
Assigned To: William Lachance (:wlach) (use needinfo!)
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 10:35 PDT by William Lachance (:wlach) (use needinfo!)
Modified: 2015-09-09 08:51 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
PR (46 bytes, text/x-github-pull-request)
2015-09-03 10:41 PDT, William Lachance (:wlach) (use needinfo!)
jmaher: review+
Details | Review | Splinter Review

Description User image William Lachance (:wlach) (use needinfo!) 2015-09-03 10:35:24 PDT
According to :jmaher it's too noisy, we should hide results for it from compareview until that's addressed.

[we may also want to take other actions, like turning it off by default or ideally fixing it but that's beyond the scope of this bug]
Comment 1 User image Joel Maher ( :jmaher) 2015-09-03 10:35:53 PDT
++
Comment 2 User image William Lachance (:wlach) (use needinfo!) 2015-09-03 10:41:13 PDT
Created attachment 8656695 [details] [review]
PR
Comment 3 User image Treeherder Bugbot 2015-09-08 08:48:35 PDT
Commit pushed to master at https://github.com/mozilla/treeherder

https://github.com/mozilla/treeherder/commit/78263c342ff62dc88e85f15351e065b9d7fe18db
Bug 1201615 - Exclude macosx 10.10 from compareperf by default

You can force display by adding &showExcludedPlatforms=1 to your URL

Note You need to log in before you can comment on or make changes to this bug.